How to install libwinpr-dsparse0.1 on Debian 9 (Stretch)